/*!
Theme Name: Kadence Starter Site    
Theme URI: https://jeandalgleish.dev/KadenceStarterSite/
Template: kadence
Author: Jean Dalgleish
Author URI: https://jeandalgleish.com
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */
/*---TESTER---*/
/* - working on Dev site june 8
p {
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif; 
	color: rgb(255, 0, 191) !important;
}
*/

/*----------GLOBAL---------*/

/********* Sitewide Customizations *********/

/* Links and Buttons */
/* Beaver Builder Standard Buttons*/
a, a:hover, 
input[type="submit"],
input[type="submit"]:hover {
	transition: all .15s linear;
}

/*Adds Button SMALL */
 a.button-small {
    padding: 5px 10px;
}

/* Set Page Width Full Globally */

body .site.grid-container {
    max-width: 100%;
}

.bring-to-front {
	z-index: 1;
}

/*----------TYPOGRAPHY---------*/

.fl-module-rich-text p:last-child { /*removes margin at bottom of BvB text modules */
	margin-bottom: 0;
}

/*this is for the lists in multiple columns to remove margin bottom */
.list-no-mb ul {
	margin-bottom: 0px;
}

/*this is for the lists in multiple columns to remove left bottom - MOBILE */
.list-no-ml ul {
	margin-left: 1em;
}

@media only screen and (max-width: 550px) {
.home-heading h1 {
	font-size: 26px !important;
}
}
.max-800 {
	max-width: 800px;
	margin: 0 auto;
}
.max-width-text {
	max-width: 900px;
	margin: 0 auto;
}

/*----------COLOURS---------*/

/*JUMP LINKS*/
/*--------
.anchor {
	 scroll-margin-top: 3rem;
}--------
*/

/*----------BUTTONS---------*/



/*----------FORMS---------*/



/*----------MENU--------*/



/*----------HEADER---------*/



/*----------FOOTER---------*/



/*----------MEDIA Querires---------*/


/* phone sizes*/
@media only screen and (max-width: 767px) {  }

/* ipad sizes*/
@media only screen and (max-width: 992px) {  }

/* laptop sizes*/
@media only screen and (min-width:993px) and (max-width: 1024px){ }
